NAME Multibot Repair Drone
NAM2 a multibot repair drone
ICON items/s_system1.jpg 5
GFXP items/l_system1.jpg 5
FLAG tech nomulti
DIST dead cold warm hot toxic
TEXT An ambulatory repair drone with advanced diagnostic circuitry, multiple damage control autotools and an electrified antistarnacle prod. An MRD can operate in any space environment.
COST 253 technology
TYPE system
SIZE 1           

DATA

TYPE repair
PAR0 100
PAR1 3

END DATA

END

